#!/bin/perl
# show_big_pic.pl?pic=$directory/$file

use strict;

use CGI qw(:standard);
use myHTML;

#print header();

my $pic  = param('pic');

p "<html>";
p "<head>";
p "</head>";
p "<body>";

p "<center>Zum schließen aufs Bild klicken<br>";
p "<a href='' onclick='window.close()'><img src='$pic'></a></center>";

p "</body>";
p "</html>";

end_html;